:Base dmsetup.HLP
1 Om administratoroppsett for Desktop Messaging
2 Velkommen-vindu=Welcome_window
2 Oversikt over Velg type e-postklient=Select_Type_of_E_Mail_Client_overview
2 Oversikt over Velg målmappe=Select_Destination_Folder_overview
2 Velge en katalogplassering=Selecting_a_directory_location
2 Oversikt over Serverinnstillinger for CallPilot=CallPilot_Server_Settings_overview
2 Oversikt over Andre innstillinger=Additional_options_overview
2 Oversikt over Initialisering av installering fullført=Setup_Initialization_Complete_overview
1 Hvordan
2 Avbryte installeringen=Cancel_the_setup
2 Velge en katalog der du skal lagre setup.ini-filen=Selecting_a_directory_location
